<?php

/**
* English language file for LG TinyMCE 
* 
* This file must be placed in the
* /system/language/english/ folder in your ExpressionEngine installation.
*
* @package LgTinyMce
* @version 1.3.1
* @author Leevi Graham <http://leevigraham.com>
* @copyright 2007
* @see http://leevigraham.com/cms-customisation/expressionengine/addon/lg-tinymce/
* @copyright Copyright (c) 2007-2008 Leevi Graham
* @license http://creativecommons.org/licenses/by-sa/3.0/ Creative Commons Attribution-Share Alike 3.0 Unported
*/

$L = array(

	"extension_name" =>	"LG TinyMCE",

	"extension_settings_title" 	=> "Extension Settings",
	"extension_settings_info" 	=> "By default LG TinyMCE comes with a sub-set of all the possible configuration options but there are many more. Visit: <a href='http://wiki.moxiecode.com/index.php/TinyMCE:Configuration'>http://wiki.moxiecode.com/index.php/TinyMCE:Configuration</a> for a full overview.",
	'script_path_label'   		=> 'TinyMCE Script Path',
	'script_config_label' 		=> 'TinyMCE Config',
	
	'gzip_settings_title'		=> 'GZip Settings',
	'gzip_settings_info'		=> 'GZipping the TinyMCE download and plugins can dramatically speed up the download by upto 70%. Some browsers and servers may have an issue with this so be aware that this may not work for everyone. <a href="http://wiki.moxiecode.com/index.php/TinyMCE:Compressor/PHP">More information about the PHP TinyMCE GZip commpressor can be found here</a>.',
	'enable_gzip_label' 		=> 'Enable GZip Compression?',
	'gzip_script_path_label'	=> 'GZip Script Path',
	'gzip_script_config_label'	=> 'GZip Config',

	'extension_updates' 		=> 'Extension Updates',
	'check_for_updates_title' 	=> 'Check for updates?',
	'check_for_updates_info' 	=> 'LG TinyMCE can call home (http://leevigraham.com) and check for recent updates if you allow it.',
	'check_for_updates_label' 	=> 'Would you like this extension to check for updates and display them on your CP homepage?',
	'cache_refresh_label' 		=> 'How many minutes you like the update check cached for?',
	
	'130_previous_version_error'=> 'It seems you are upgrading from a version prior to 1.3. If this is the case please backup your settings, de-activate LG TinyMCE and re-activate the latest version.',
	
	'donation'					=> 'This extension was developed by <a href="http://leevigraham.com">Leevi Graham</a>. <br />Support its development by donating.',
	'show_donate_title'			=> 'Donations',
	'show_donate_label'			=> 'Show the donation link at the top of the settings page?',

// ERRORS

// END
	''=>''
);

?>